body{
min-width:1040px;
}

div{
word-wrap: break-word;
word-break: break-all;
}

img .button{
background-color:#ffffff;
}

a{
color:#1abc9c;
}

a:hover{
color:#057d5a;
}


/*******************************************/
/* FRAME DIV CSS */
/*******************************************/

#wrapper{
width:100%;
height:auto;
background-color:#ecf0f1;

}

#description{
width:none;
background-color:#101010;

}

#description_inner{
width:1040px;
height:auto;
margin:0 auto;
padding:4px 0;
color:#fff;
}

#social-buttons{
float:right;
width:300px;
padding:40px 0;
}

#header{
width:auto;
height:auto;
background-color:#fff;
padding:0 0 0 0;
}

#header #header-inner{
width:1040px;
height:auto;
margin:0 auto;
padding:0 0 16px 0;
text-align:left;
}

#header #header_home{
width:100%;
padding:0 0 48px 0;
}

#header #header_home #header_home_head{
width:1040px;
margin:0 auto;

}

#header #header_home #header_home_body{
background-color:#00a7ea;

}

#header #header_home #header_home_body_inner{
width:1040px;
margin:0 auto;
}

#header #header_home #header_home_body_inner img{
float:left;
}


#global_navigation{
width:100%;
height:30px;
margin:0 auto;
padding:0;
background-color:#34495e;

}

#breadcrumb{
width:1040px;
height:auto;
margin:0px auto 20px auto;
}

#breadcrumb #breadcrumb-inner{
padding: 0;
font-size:14px;
}

#container{
width:1040px;
height:auto;
margin:0 auto;
padding:40px 0;

}

#content{
width:726px;
height:auto;
float:left;

}

#content #content-inner{
margin:0;
padding:0 0 0 0;

}



/* Footer CSS */

#footer{
width:100%;
height:auto;
background-color:#237363;
color:#fff;

}

#footer a{
color:#e0e0e0;
text-decoration:none;
}

#footer a:hover{
color:#ff9933;
text-decoration:underline;
}

#footer-inner{
width:1040px;
margin:0 auto;
padding:40px 0;

}


#footer #footer-inner .ft_h3{
width:150px;
float:left;

}

#footer #footer-inner .ft_group{
width:1040px;
padding:20px;
border-bottom:solid 1px #375f57;

}

#footer #footer-inner .ft_group:first-child{
border-top:solid 1px #375f57;
}

#footer #footer-inner .ft_parent{
margin-bottom:20px;
font-size:16px;
}

#footer #footer-inner .ft_child{
color:#a0a0a0;

}

#footer #footer-inner .ft_child li{
display:inline;

}

#footer #footer-inner .ft_child_leader{

}


#footer #copyright{
background-color:#101010;
color:#ffffff;
text-align:center;
padding:15px;

}


/*******************************************/
/* グローバルナビゲーションに関するCSS */
/*******************************************/

#navigation{
background-color:#ffffff;
border-top:solid 1px #c0c0c0;
border-bottom:solid 1px #c0c0c0;
padding:8px 0;
}

#navigation ul{
width:1040px;
margin:0 auto;


}

#navigation ul li{
display:inline;
margin:0;
}

#navigation ul li img{
height:42px;
}

/*******************************************/
/* サイドメニュー・ナビゲーション等 ボタンに関するCSS */
/*******************************************/

/* サイドメニュー関連CSS */

#sidecalumn{
background-color:#ffffff;
border-radius:10px;
width:270px;
height:auto;
float:left;
margin:0 40px 0 0;
}

#sidecalumn #column_head{
background-color:#1abc9c;
border-radius:10px 10px 0 0;
margin:0;
padding:20px;
font-weight:bold;
color:#fff;
font-size:20px;
}

#sidecalumn #column_body{
padding:10px 20px;
line-height:19px;
}

#sidecalumn #column_body a{
color:#1abc9c;
text-decoration:none;
}

#sidecalumn #column_body .c_section{
margin:20px 0 20px 0;
}

#sidecalumn #column_body .c_section .c_title{
font-size:16px;
font-weight:bold;
letter-spacing:0.1em;

background-image:url("/wp-content/themes/original/image/icon_middle.png");
background-repeat:no-repeat;
margin:0 10px 0 10px;
padding-top:1px;
padding-left:30px;
padding-bottom:5px;
}

#sidecalumn #column_body .c_section .c_title a{
color:#1abc9c;
}

#sidecalumn #column_body .c_section .c_list{
list-style:none;
margin:10px 0 40px 16px;
padding:0;
}

#sidecalumn #column_body .c_section .c_list li{
margin-bottom:10px;
background-image:url("/wp-content/themes/original/image/icon_small.png");
background-repeat:no-repeat;
padding-left:24px;

}

#sidecalumn #column_body .c_section .c_list li a{
color:#303030;
}

#sidecalumn #column_body .c_section .c_list li .pagenow{
color:#1abc9c;
font-weight:bold;
}

#sidecalumn #column_body .c_section .c_list li a:hover{
color:#1abc9c;
}

#sidecalumn #column_body .c_section .c_images{
padding:0 10px;
}

#sidecalumn #column_body .c_section .c_images a{
color:#1abc9c;
font-weight:bold;
font-size:14px;
padding:5px;

}

#sidecalumn #column_body .c_section .c_images img{
margin:5px 0;
}

#sidecalumn #column_body .widget{
margin-bottom:20px;
padding:20px;
border:solid 1px #e9e9e9;
border-radius:5px;

}

#sidecalumn #column_body .widget .widgettitle{
font-size:14px;
color:#505050;
padding-bottom:10px;
margin-bottom:10px;
border-bottom:dotted 1px #909090;

}

#sidecalumn #column_body .widget #s{
width:100px;
margin-right:10px;
}



/* Home Content　に関する CSS */

.home-content{
float:left;
margin-bottom:40px;

}

#content-left{
width:600px;
margin-right:40px;
float:left;
}

#content-right{
width:400px;
float:left;
}

.home-content .home-content-title{
margin:15px 0;
padding:0;
color:#505050;

}

.home-content .home-content-inner{
height:auto;
background-color:#ffffff;
border-radius: 5px;
padding:30px 30px;
color:#606060;
border:solid 1px #e9e9e9;


}

.home-content .home-content-inner .index-banner img{
margin-bottom:5px;
color:#1abc9c;

}


.entrylist{
list-style:none;
border-top:dotted 1px #d0d0d0;

}

.entrylist li{
border-bottom:dotted 1px #d0d0d0;
padding:10px 0;

}

.entrylist-more{
margin-top:30px;
text-align:right;
font-size:14px;

}

.entrylist-more a{
color:#ff5533;

}


/*******************************************/
/* POST from Loop.php */
/*******************************************/

/* 共通部分 */
.post{
padding:20px;
margin: 0 0 20px 0;
border:solid 1px #e0e0e0;
background-color:#ffffff;

}

/*******************************************/
/* Post-single from loop.php , loop-c_post.php */
.post .post-single{
padding:10px;

}

.post-single .title{
font-size:21px;
font-weight:bold;

}

.post-single .post-meta{
background-color:#f0f0f0;
margin: 20px 0;
padding:5px;
border:solid 1px #e0e0e0;
border-left:solid 10px #e0e0e0;

}

.post-single .the-content{
padding:20px;


}

.post-single .meta{
margin: 20px 0 0 0;
background-color:#f0f0f0;
padding:5px;
border:solid 1px #e0e0e0;
border-left:solid 10px #e0e0e0;

}

.post-single .meta .category{
float:left;
width:330px;

}

.post-single .meta .tags{
float:left;
width:330px;

}

.wp-pagenavi{
margin:0 0 10px 0;
padding:0;

}

.wp-pagenavi:after{
clear:both;

}

/*******************************************/
/* POST-BOX from Loop-box.php */

.post_box{
width:auto;
height:auto;

}

.post_box .thum_box{
width:250px;
height:140px;
float:left;
margin:5px;

}

.post_box .text_box{
width:402px; /* レイアウトによって調整必須 (contentsの横幅依存) */
height:135px; /* thum_boxのheight -10px (comment_box用のスペース) */
margin:0 10px;
float:left;

}

.post .comment_box{
width:100%;
text-align:right;

}

.post_box .meta_top{
padding:5px 0;

}

.post_box .title{
margin:5px 0 17px 0;
font-size:21px;
line-height:24px;
font-weight:bold;

}

.post_box .meta_bottom{
padding:5px 0;

}

.post_box .meta_bottom .category{
width:200px;
float:left;

}

.post_box .meta_bottom .category .post-categories{
display:inline;
}

.post_box .meta_bottom .category .post-categories li{
display:inline;
}

.post_box .meta_bottom .tags{
width:250px;
float:right;

}

/*******************************************/
/* POST-BOX(home ver) from Loop-box.php */

.home-content .post_box{
width:auto;
height:auto;

}

.home-content .post_box .thum_box{
width:250px;
height:auto;
float:left;
margin:0;

}

.home-content .post_box .text_box{
width:280px; /* レイアウトによって調整必須 (contentsの横幅依存) */
height:135px; /* thum_boxのheight -10px (comment_box用のスペース) */
margin:0 10px;
float:left;

}

.home-content .post .comment_box{
float:left;
width:560px;
margin-top:20px;
text-align:right;

}

.home-content .post .comment_box a{
display:block;
float:right;
background-color:#ff5500;
color:#ffffff;
width:100px;
text-align:center;
padding:5px 10px;
border-radius:5px;

}

.home-content .post .comment_box a:hover{
background-color:#057d5a;
}

.home-content .post_box .meta_top{
padding:5px 0;

}

.home-content .post_box .title{
margin:5px 0 17px 0;
font-size:18px;
line-height:24px;
font-weight:bold;

}

.home-content .post_box .meta_bottom{
padding:5px 0;

}

.home-content .post_box .meta_bottom .category{
width:300px;
float:left;

}

.home-content .post_box .meta_bottom .category .post-categories{
display:inline;
}

.home-content .post_box .meta_bottom .category .post-categories li{
display:inline;
}

.home-content .post_box .meta_bottom .tags{
width:150px;
float:right;

}

.home-content .home-postslink{

}

.home-content .home-postslink a{
display:block;
float:left;
background-color:#ff5500;
color:#ffffff;
width:600px;
text-align:center;
padding:15px 0px;
border-radius:5px;
font-size:20px;
}

.home-content .home-postslink a:hover{
background-color:#057d5a;
}



/*******************************************/
/* POST-LIST from Loop-list.php */

.post_list{
width:auto;
height:auto;

}

.post_list .title{
width:300px;
float:left;

}

.post_list .meta{
width:400px;
float:left;

}

.post_list .meta .category{
width:250px;
float:left;

}

.post_list .meta .tags{
width:150px;
float:left;

}


/*******************************************/
/* Page from page.php */
/*******************************************/

/* 共通部分 */
#page{
padding:30px;
margin: 0 0 10px 0;
border:solid 1px #e0e0e0;
background-color:#ffffff;

}

#page .title{
font-size:21px;
font-weight:bold;
margin-bottom:20px;

}

#page .body{
line-height:28px;
letter-spacing:0.1em;
color:#303030;
font-size:15px;

}


#page .body h2 , .post .the-content h2{
font-weight:bold;
font-size:17px;
color:#f0f0f0;
background-color:#32a48d;
border-bottom:solid 2px #237363;
border-radius:5px;
padding:10px 20px;
margin-bottom:30px;
}

#page .body h3 , .post .the-content h3{
font-weight:bold;
font-size:15px;
color:#32a48d;
border-left:solid 10px #32a48d;
border-bottom:solid 1px #32a48d;
background-color:#f9f9f9;
padding:5px 10px;
}

#page .body h4{
font-weight:bold;
padding:0 10px;
text-decoration:underline;
}

.post .the-content h4{
font-weight:bold;
font-size:1.2em;
margin-bottom:5px;
text-decoration:underline;
}

#page .body p{
padding:0 20px;

}

#page .body strong{
font-weight:bold;
font-size:20px;
color:#ff9900;
padding:10px;
}

#page .body .nextlink{

}
#page .body .nextlink a{
color:#0000ff;
}

#page .body img{
margin:30px 0;
border:solid 1px #e0e0e0;
max-width:600px;
}

#page .body table{
border-collapse:collapse;
border:solid 1px #c0c0c0;
background-color:#f0f0f0;

}

#page .body table tr{
border:solid 1px #c0c0c0;

}

#page .body table th{
color:#ffffff;
background-color:#303030;
border:solid 1px #c0c0c0;
padding:5px;

}

#page .body table td{
padding:10px;
vertical-align:middle;
border:solid 1px #c0c0c0;
}

#page .body .nextstep{
margin-top:20px;
margin:0;
padding:20px;
border:dotted 1px #c0c0c0;
font-size:16px;
color:#1abc9c;
font-weight:bold;
}

#page .body .nextstep_img{
margin:40px 0 0 0;
padding:0;
border:0px;
max-width:100%;
}

#page .body .nextstep a{
text-decoration:none;
color:#ff7700;
}

#page .body .nextstep i{
color:#ff7700;
}

#page .body .nextstep a:hover{
text-decoration:underline;

}



#contact_form{
border:solid 1px #d0d0d0;
background-color:#f0f0f0;
padding:10px 15px 0 15px;
width:630px;

}

#contact_form dt{
margin:0;
padding:0;
}

#contact_form dd{
margin:0;
padding:0;
}

#contact_form input{
width:615px;
height:20px;
margin-top:10px;
}

#contact_form textarea{
width:615px;
margin-top:10px;
}

#contact_form .wpcf7-submit{
margin : 10px 0 0 0;
padding : 0;
}


#contact_form dd{
margin-bottom:10px;
}



.red{
color:#ff0000;
}



/*******************************************/
/* 広告用フリースペース CSS */
/*******************************************/
#content-top-free{
margin-bottom:10px;

}

#content-bottom-free{
margin:10px 0;

}

#sidebar-top-free{
margin: 10px 0 10px 10px;

}

#sidebar-bottom-free{
margin: 10px 0 10px 0px;

}

#content-widget-free{
margin: -22px;
border:solid 1px #ffffff;

}



/*******************************************/
/* コメントフォームCSS */
/*******************************************/

#comment{
background-color:#e0e0e0;
border:solid 1px #e0e0e0;
margin:0 0 20px 0;
padding:20px;

}

#comment h3{
margin:0 0 20px 0;
font-weight:bold;
font-size:14px;
color:#505050;
}

#comment .comment_view{
background-color:#e0e0e0;
border-bottom:solid 1px #c0c0c0;
margin:0 0 10px 0;
padding:10px;

}

#comment .comment_view .comment_meta{
margin:0 0 10px 0;

}

#comment .comment_view .comment_meta .author{
color:#303099;
}

#comment .comment_view .comment_meta .time{
color:#909090;
}

#comment #comment_form{
background-color:#ffffff;
padding: 0 20px 20px 20px;
border:dotted 1px #c0c0c0;

}



/*******************************************/
/* メインウィジェット / 外部サービス用 CSS */
/*******************************************/

.content-widget{
margin-bottom:20px;
background-color:#ffffff;
border:solid 1px #e0e0e0;
padding:20px;

}

.content-widget h3{
font-size:16px;
font-weight:bold;
margin-bottom:20px;
color:#606060;
}

.content-widget ul{
list-style:none;
border-top:dotted 1px #d0d0d0;

}

.content-widget ul li{
border-bottom:dotted 1px #d0d0d0;
padding:10px 0;

}







/* ZenBack (https://zenback.jp/) */
#main_zenback{
border:solid 1px #e0e0e0;
background-color:#fff;
padding:0 20px;

}
#main_zenback_inner{
background-color:#fff;

}



/*******************************************/
/* span class css */
/*******************************************/

.st{
font-weight:bold;
letter-spacing:1px;
}

.ch{
color:#3498db;
}

.msg{
font-family:'ＭＳ ゴシック';
}

.breadmsg{
color:#909090;
font-family:'ＭＳ ゴシック';
}

.bet365{
background-color:#027b5a;
color:#ffff00;
padding:0 5px;
border-radius:3px;

}

.pinnacle{
background-color:#040033;
color:#ffffff;
padding:0 5px;
border-radius:3px;
}

.neteller{
background-color:#78ad14;
color:#ffffff;
padding:0 5px;
border-radius:3px;
}

.williamhill{
background-color:#093655;
color:#ffffff;
padding:0 5px;
border-radius:3px;
}

.m88{
color:#ffffff;
background-color:#50668d;
padding:0 5px;
border:solid 1px #e0e0e0;
}